/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

html, body {
    overflow-x: hidden;
}


* {
    margin:0;
    padding:0;
}


.section {
    padding:0% 5%;
    overflow:hidden!important;
}

.inside-header {
    font-family: "Outfit", sans-serif!important;
    font-weight: 500;
    font-style: normal;
}

.site-main {
    margin-top:0!important;
}

.post-21 {
    display:none;
}

/*treats*/ 


::selection { /*CHANGE*/ 
  color:#fff;
  background:#161A39;}

/*scroler*/ /*CHANGE*/

::-webkit-scrollbar {
  width: 10px;}

/* Track *//*CHANGE*/
::-webkit-scrollbar-track {
  background:  #C6CADB;}

/* Handle *//*CHANGE*/
::-webkit-scrollbar-thumb {
  background: #161A39 ;}

/* Handle on hover *//*CHANGE*/
::-webkit-scrollbar-thumb:hover {
  background: #161A39;}


/*test*/ 

/* Ensure video covers the entire screen */
.hero-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

/* Style the transparent navbar */
.site-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0); /* Semi-transparent */
    backdrop-filter: blur(10px); /* Optional: adds blur effect */
    z-index: 10;
}


/*video home page - responsive

.banner {
    height:90vh;
    width: 100vw;
    overflow:hidden!important;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;

}

.video_cont {
    height: 90vh;
    width: 100vw;
    overflow:hidden!important;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}


.video {
    height:100%;
    width:100%;
    overflow:hidden!important;
    object-fit:cover;
}

video {
   overflow:hidden!important;
   object-fit:cover;
}

/*project home*/ 

.projects_container {
    margin-top:100vh!important;
}

.project {
    cursor:pointer;
}

.full_port_home {
    cursor:pointer;
    text-align:right;
   color:#161A39!important;
}

.full_port_home:active, .full_port_home:hover {
    transform: scale(1.05);
}

.full_port_home a {
   color:#161A39!important;
   text-decoration:none;
}

.full_port_home::after {
        content: "";
      display: inline-block;
      width: 150%;
      height: 2em;
      background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/button_curve_arrow.svg');
      background-size: contain;
      background-repeat: no-repeat;
      margin-left:-28%;
      margin-top:-10%;
      vertical-align: middle;
}



/*home project active*/ 

.project_text_home, .home_btn {
    display:none;
}
    
.project.active .project_text_home, .project.active .home_btn {
    display:block;
}

.home_btn {
  font-family: "Outfit", sans-serif!important;
  color:#E07C45;
  text-decoration:none;
  font-weight: 600;
  cursor:pointer;
}

.home_btn::after {
    content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/short_arrow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px; 
  vertical-align: middle;
}

.project_title_home {
    color:#161A39;
}

.project.active .project_title_home {
    color:#535B86;
}


.project_sub_home {
    color:#665C77;
}

.project.active .h_project_info .dropdown_arrow {
    display:none;
}


/*catalogo*/ 

.calalogo {
   margin:5% 0%; 
}

.catalogo_title { 
    text-align:center;
    margin:3% 0%;
}

.catalogo_slider {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.swiper {
  width: 100%;
  max-width: 1000px;
  padding: 100px 50px;
}

.swiper-slide {
  display: flex!important;
  align-items: center!important;
  justify-content: center!important;
  aspect-ratio:1/1;
  
}

.swiper-slide img {
  max-width: 100%;
  height: auto;
  width:50%;
}

.swiper-button-next {
    content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/right_arrow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px; 
  vertical-align: middle;
  color:transparent!important;
  cursor:pointer;
}

.swiper-button-prev {
    content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/left_arrow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px; 
  vertical-align: middle;
  color:transparent!important;
  cursor:pointer;
}

.cta_text {
    text-align:center;
}

.cta_link {
    text-decoration: none!important;
}

.cta_btn {
    display: flex;
    justify-content: center;
    color:#E07C45;
    width:100%;
    font-size:30px;
    font-weight: 600;
    align-items: center;
    text-decoration: none!important;
}

.cta_btn img {
    width:2%;
    margin-left:1%;
}


/*service box*/ 

.head_questions h2, .services_title h2 {
    text-align:center;
}

.services {
    display:flex;
    justify-content:center;
    align-items:center;
}

.service {
   display:flex;
   flex-direction:column;
   justify-content: space-between;
   min-height:390px!important;
   align-items: center;
   margin:0% 4%;
}

.service_img1, .service_img2, .service_img3 {
    max-width:200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service_img1:hover, .service_img2:hover, .service_img3:hover {
    transform:translateY(-10px);
}

.service img {
    width: 100%;
    height: auto;
    padding:6%;
    object-fit: cover;
}

.list_title {
    text-align:center;
    font-family: "Outfit", sans-serif!important;
    text-decoration:none;
    font-weight: 600;
    margin: 2% 0%;
}

.list_text {
    text-align:center;
}

.tools {
   display:flex;
   flex-wrap:wrap;
   align-items:center;
   justify-content:center;
}

.tool_icon {
    margin:1%;
}

.tool_icon:hover {
    transform:translateY(-5px);
}

/*workflow*/

    .questions_box {
      display: grid;
      grid-template-columns: repeat(2, 1fr); ; 
      grid-template-rows: auto;    
      gap: 10px;                     
    }
    

    .hidden-text {
      display: none; 
      margin-top: 10px;
      padding: 10px;
    }
    
    .toggle-btn {
      display: flex; 
      justify-content:flex-start;
      margin-top: 10px;
      padding: 10px;
	  cursor:pointer;
	  align-items:center;
    }
    
    .toggle-btn p {
      display: flex; 
      align-items:center;
      margin:0;
      font-weight:700;
    }
    
    .arrow {
        display:inline-block;
        width:20px;
        height:20px;
        margin:0px 10px;
    }
    
    .rotated  {
        transform: rotate(90deg);
    }

    .question1 h3, .question2 h3,  .question3 h3,  .question4 h3 {
        color:#2C3B8B;
    }

    


/*contact form*/ 

.contact_title {
    text-align:center;
}

.wpcf7-form.init {
    margin:5% 0%;
}

.wpcf7-form-control {
  position: relative;
  border: none;
  background: transparent;
  outline: none;
  padding-bottom: 8px;
}

.wpcf7-form-control-wrap input {
  border-bottom: 2px solid transparent;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/h2_line_home.svg');
  background-size: 100% 20%;
  background-repeat: no-repeat;
  background-position: left bottom;
  font-size: 16px; 
  z-index:1;
  width:200%;
}
  
   
  .wpcf7-form-control-wrap textarea  {
   border-bottom: 2px solid transparent;
    background-image: url(https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/h2_line_home.svg);
    background-size: 100% 20%;
    background-repeat: repeat-y;
}

.wpcf7-form-control.wpcf7-submit.has-spinner {
    display: flex;
    justify-content: flex-end;
    color:#E07C45;
    width:100%;
    font-size:30px;
    font-weight: 600;
    align-items: center;
}

.wpcf7-form-control.wpcf7-submit.has-spinner img {
    width:2%;
    margin-left:1%;
}


/*

.wpcf7-form-control.wpcf7-submit.has-spinner::after {
    content: "";
  display: inline-block;
  width: 100%;
  height: 20px;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/right_arrow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px; 
  vertical-align: middle;
  color:transparent!important; 
  margin-right:-5%;
  overflow:hidden; 
  color:#E07C45;
}
*/


footer::before, header::after {
    content: "";
  display: inline-block;
  width: 100%;
  height: 10px;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/header-line.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px; 
  vertical-align: middle;
  color:transparent!important; 
  margin-right:-5%;
  overflow:hidden;
}

footer .inside-site-info {
    display:flex;
    flex-direction:column-reverse;
    align-items:center!important;
}

.copyright-bar {
    display:flex;
    justify-content: center!important;
}

/*projects page*/ 

.project_text_project, .projects_btn {
    display:none;
}
    
.p_project.active .project_text_project, .p_project.active .projects_btn {
    display:block;
}

.projects_btn {
  font-family: "Outfit", sans-serif!important;
  color:#E07C45;
  text-decoration:none;
  font-weight: 600;
  cursor:pointer;
}

.projects_btn::after {
    content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/short_arrow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px; 
  vertical-align: middle;
}

.project_title_project{
    color:#161A39;
}

.p_project.active .project_title_project {
    color:#535B86;
}

/*.p_project.active .p_project_info.reverse {
    text-align:right;
}*/


.project_sub_project {
    color:#665C77;
}

/*single*/ 

.s_intro_sub {
    color:#665C77;
}

.s_intro_hashtag {
    color:#E07C45; 
    font-family: "Outfit", sans-serif!important;
    font-weight:600;
}

.s_result_link {
    display:flex;
    flex-direction:column;
}

       .visit-button {
           font-family: "Outfit", sans-serif!important;
            display: inline-flex;
            align-items: center;
            text-decoration: none;
            color: #2C3B8B!important;
            font-size: 28px;
            font-weight: 700;
            transition: transform 0.3s ease;
            padding: 10px 0;
        }
        
        .visit-button:hover {
            transform: translateX(5px);
        }
        
        .visit-button img {
            margin-left: 10px;
            font-size: 30px;
        }
        
                .next-project {
            position: relative;
            display: inline-block;
            text-decoration: none;
            color: #1a214f;
            font-size: 34px;
            font-weight: 700;
            padding: 10px 0;
            transition: transform 0.3s ease;
        }
        
        .next-project::after {
       content: '';
            position: absolute;
             bottom: -15px;
          right: -100%;
            width: 300%;
            height: 42px;
            background-image: url("https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/button_curve_arrow.svg");
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center bottom;
            transform-origin: center;
            transition: transform 0.3s ease;
        }

@media screen and (min-width: 1025px) {

.section {
    margin: 3% 0%;
}

h1 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 700;
  font-style: normal;
  margin:0;
  font-size:3.5em;
}

h2 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 700;
  font-style: normal;
  margin:0;
  font-size:2.5em;
  margin:2% 0%;
}

h3 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 500;
  font-style: normal;
  margin:0;
  font-size:1.5em;
}

/*home - project section*/ 

.h_projects_text {
    width:30%;
    margin-left:20%;
}

.h_project_box {
    display:flex;
    flex-direction:row;
}

.h_project_box.reverse {
    display:flex;
    flex-direction:row-reverse; 
}

.h_project_info {
    text-align:left;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.h_project_info.reverse {
    text-align:right;
}

.project.active .h_project_img {
    transform: scale(1.05);
}

.h_full_btn_box {
    position: relative;
    width:100%;
    height:150px;
}

.full_port_home {
    position:absolute;
    left:80%;
    top:50%;
}

.h_project_mobile_info.reverse {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.project_text_home {
    width:60%;
}



.h_project_mobile_info.reverse .dropdown_arrow {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.h_project_mobile_info .dropdown_arrow {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

/*home - lines*/ 

.h_blue_line {
    margin-left:-10%;
    margin-right:30%;
    z-index:-1!important; 
    overflow:hidden
}

.h_orange_line {
    margin-right: -65%;
    margin-left:30%;
    z-index:-1!important; 
    overflow:hidden;
    margin-top:-3%;
}

.h_orange_line_flip {
    transform: rotate(180deg);
    margin-left: -15%;
    margin-right:15%;
    z-index:-1!important;
    overflow:hidden;
}

.project_title_home, .project_sub_home, .project_text_home, .home_btn {
    padding:0%;
}

/*catalogo*/

 .catalogo_text {
    display: flex;
    justify-content: center;
}

.catalogo_text p{
    width:60%;
}

.swiper-slide {
    max-width: 350px!important;
    max-height:350px!important; 
    }

/*about*/ 

.about {
    display:flex;
    margin-bottom:6%;
}

.about_info {
    width:100%;
    display:flex;
    justify-content:center;
    flex-direction:column;
}

.about_img {
    z-index:1!important;
    width:60%;
    display:flex;
    justify-content:center;
}

.about_img img {
    aspect-ratio:5/8;
    border-radius:10px;
    object-fit:cover;
}

.blue_scale {
  margin-left:-70%;
  margin-right:20%;
}

/*how to do it*/ 

.tools, .services {
    margin:3% 0%;
}

.workflow {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.questions_box {
    width:80%;
}

.question_box {
    margin:2% 0%;
}

/*contact form*/ 

.contact {
    display:flex;
    flex-direction:row-reverse;
    margin-top: 5%;
}

.contact_form {
    font-family: "Outfit", sans-serif!important;
  font-weight: 500;
  font-style: normal;
  margin:0; 
  width:70%;
}

.icons {
    display:flex;
    flex-direction:column;
    width:30%;
    align-items:center;
    justify-content:space-around;
    height:60vh;
}

.icons img{
    width:3em;
    height:3em;
}

/*project page*/ 

.p_projects_text {
    width:30%;
    margin-left:20%;
}

.p_project_box {
    display:flex;
    flex-direction:row;
}

.p_project_box.reverse {
    display:flex;
    flex-direction:row-reverse; 
}

.project_title_project, .project_sub_project {
    text-align: center;
}

.p_project.active .project_title_project, .p_project.active .project_sub_project {
    text-align: left!important;
}

 .p_project_info {
    text-align:left;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.p_project_info.reverse {
    text-align:left;
    margin-left: 15%;
}

.p_project_info.reverse .p_project_mobile_info{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.project_text_project {
    width:80%;
}

.p_project.active .p_project_img {
    transform: scale(1.1);
}

.lets_talk_text {
    text-align:center;
}

.lets_talk_btn {
    width:100%;
    height:100%;
    cursor: pointer;
    background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/button_frame.svg');
    background-repeat: no-repeat;
    background-position: center; 
    background-size: contain; 
}

.lets_btn_text{
    color:#161A39!important;
    text-decoration: none;
    font-size:30px;
    font-weight:600;
        display: inline-flex;        
    align-items: center;         
    gap: 4px;                  
    padding: 0px 0px 0px 20px;
    background: none;
    border: none;
}

.lets_talk_btn img {
    width:10%;
}

/*projects - lines*/ 

.p_blue_line {
    margin-left:-10%;
    margin-right:30%;
    z-index:-1!important; 
    overflow:hidden
}

.p_orange_line {
    margin-right: -70%;
    margin-left:0%;
    z-index:-1!important; 
    overflow:hidden;
    margin-top: -3%;
}

.active .p_orange_line {
    margin-right: -50%;
    margin-left:5%;
    z-index:-1!important; 
    overflow:hidden;
}

.p_orange_line_flip {
    transform: rotate(180deg);
    margin-left: -105%;
    margin-right:15%;
    z-index:-1!important;
    overflow:hidden;
    margin-top: -1%;
}

.active .p_orange_line_flip  {
    margin-left: -100%;
    margin-right:20%;
    z-index:-1!important; 
    overflow:hidden;
}

.project_title_project, .project_sub_project, .project_text_project, .projects_btn {
    padding:0%;
}

/*single*/ 

.s_project_intro, .s_project_about { 
    display:flex;
    flex-direction:row-reverse;
    padding:5%;
    align-items:center;
}

.s_project_process {
    padding:5% 0%;
}

 .s_process_flexbox { 
    display:flex;
    padding:0% 5%;
}

.s_about_info, .s_about_img, .s_process_info, .s_process_img {
    width:50%;
}

.s_intro_info {
    width:60%;
    margin-left:5%;
}


.s_intro_img {
    width:40%;
}

.s_about_img {
    padding:5%;
}

.s_process_mobile_img {
    display:none;
}

.s_result_mobile_img {
    display:none;
}

.s_project_result {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    /*padding:0% 5%;*/
}

.s_about_text {
   padding:0% 3%; 
}

.s_process_title {
    text-align:center;
}

.s_process_text {
    text-align:right;
    padding:0% 3%;
}


/*lines single*/ 

.s_blue_line, .s_orange_line1 {
    width:230%;
    margin-left:-120%;
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:3%;
    margin-bottom:3%;
}

.s_orange_line2 {
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:2%;
    margin-bottom:3%;  
}

.s_blue_line img {
    width:200%;
    position:absolute;
    top:0;
}

.s_orange_line1 img {
    width:200%;
    position:absolute;
    top:0;
    transform: rotate(180deg);
}


.s_orange_line2 img {
    width:100%;
    position:absolute;
    top:0;
}

/*NO*/ 
}

@media screen and (min-width: 721px) and (max-width: 1024px) {


h1 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 700;
  font-style: normal;
  margin:0;
  font-size:3.5em;
}

h2 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 700;
  font-style: normal;
  margin:0;
  font-size:2.5em;
  margin:2% 0%;
}

h3 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 500;
  font-style: normal;
  margin:0;
  font-size:1.5em;
}
    
    /*home - project section*/ 

.h_projects_text {
    width:50%;
    margin-left:20%;
}

.h_project_box {
    display:flex;
    flex-direction:row;
}

.h_project_box.reverse {
    display:flex;
    flex-direction:row-reverse; 
}

.h_project_info {
    text-align:left;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.h_project_info.reverse {
    text-align:right;
}

.project.active .h_project_img {
    transform: scale(1.03);
}

.h_full_btn_box {
    display: flex;
    justify-content: flex-end;
}

.dropdown_arrow {
    display:none;
}

/*home - lines*/ 

.h_blue_line {
    margin-left:-10%;
    margin-right:30%;
    z-index:-1!important; 
    overflow:hidden
}

.h_orange_line {
    margin-right: -65%;
    margin-left:30%;
    z-index:-1!important; 
    overflow:hidden;
}

.h_orange_line_flip {
    transform: rotate(180deg);
    margin-left: -15%;
    margin-right:15%;
    z-index:-1!important;
    overflow:hidden;
}

.project_title_home, .project_sub_home, .project_text_home, .home_btn {
    padding:0%;
}

/*catalogo*/ 

.catalogo_text {
    display: flex;
    justify-content: center;
}

.catalogo_text p{
    margin:0% 5%;
}


/*about*/ 

.about {
    display:flex;
    margin: 10% 0%;
}

.about_info {
    width:100%;
    display:flex;
    justify-content:center;
    flex-direction:column;
}

.about_img {
    z-index:1!important;
    width:80%;
    display:flex;
    justify-content:center;
}

.about_img img {
    aspect-ratio:1/1;
    border-radius:10px;
    object-fit:cover;
}

.blue_scale {
  margin-left:-90%;
  margin-right:20%;
}

/*how to do it*/ 

.tools, .services {
    margin:6% 0%;
}

.workflow {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.questions_box {
    width:80%;
}

.question_box {
    margin:2% 0%;
}

.what_how_title_box h1 {
    font-size:44px;
}

.services_title h2 {
    font-size:40px;
    margin:5% 0%;
}

/*workflow*/ 

  .questions_box {
    grid-template-columns: 1fr;
    margin: 3% 0%;
  }

  .question1 h3, .question2 h3, .question3 h3, .question4 h3 {
    font-size:30px;
    color:#2C3B8B;
  }

/*contact form*/ 

.contact {
    display:flex;
    flex-direction:column;
    margin-top: 5%;
}

.contact_form {
    font-family: "Outfit", sans-serif!important;
  font-weight: 500;
  font-style: normal;
  margin:0; 
  width:100%;
}

.icons {
    display:none;
    flex-direction:row;
    align-items:center;
    justify-content:space-around;
    width:100%;
}

.icons img{
    width:3.8em;
    height:3.8em;
}

.wpcf7-form-control.wpcf7-submit.has-spinner {
    display: flex;
    justify-content: center;
    color:#E07C45;
    width:100%;
    font-size:30px;
    font-weight: 600;
    align-items: center;
}


 /*project page*/ 

 .p_project {
    margin:10% 0%;
 }

.p_projects_text {
    width:60%;
    margin-left:20%;
}

.p_project_box {
    display:flex;
    flex-direction:row;
}

.p_project_box.reverse {
    display:flex;
    flex-direction:row-reverse; 
}

.project_title_project, .project_sub_project {
    text-align: center;
}

.p_project.active .project_title_project, .p_project.active .project_sub_project {
    text-align: left!important;
}

 .p_project_info {
    text-align:left;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.p_project_info.reverse {
    text-align:left;
    margin-left: 5%;
}

.p_project_info.reverse .p_project_mobile_info{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.project_text_project {
    width:80%;
}

.p_project.active .p_project_img {
    transform: scale(1.1);
}

.lets_talk_text {
    text-align:center;
}

.lets_talk_btn {
    width:100%;
    height:100%;
    cursor: pointer;
    background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/button_frame.svg');
    background-repeat: no-repeat;
    background-position: center; 
    background-size: contain; 
}

.lets_btn_text{
    color:#161A39!important;
    text-decoration: none;
    font-size:30px;
    font-weight:600;
        display: inline-flex;        
    align-items: center;         
    gap: 4px;                  
    padding: 0px 0px 0px 20px;
    background: none;
    border: none;
}

.lets_talk_btn img {
    width:10%;
}

/*projects - lines*/ 

.p_blue_line {
    margin-left:-10%;
    margin-right:30%;
    z-index:-1!important; 
    overflow:hidden
}

.p_orange_line {
    margin-right: -70%;
    margin-left:0%;
    z-index:-1!important; 
    overflow:hidden;
    margin-top: -3%;
}

.active .p_orange_line {
    margin-right: -50%;
    margin-left:0%;
    z-index:-1!important; 
    overflow:hidden;
}

.p_orange_line_flip {
    transform: rotate(180deg);
    margin-left: -15%;
    margin-right:0%;
    z-index:-1!important;
    overflow:hidden;
    margin-top: -1%;
}

.project_title_project, .project_sub_project, .project_text_project, .projects_btn {
    padding:0%;
}

/*single*/ 

.s_project_intro {
    display:flex;
    flex-direction:column-reverse;
    padding:5%;
    align-items:center;
}

.s_project_about { 
    display:flex;
    flex-direction:column;
    padding:5%;
    align-items:center;
}

.s_intro_info {
    text-align:center;
}

.s_project_process {
    padding:5% 0%;
}

 .s_process_flexbox { 
    display:flex;
    flex-direction:column;
    padding:0% 5%;
    align-items:center;
}

.s_project_result {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    /*padding:0% 5%;*/ 
}

.s_about_text {
   padding:0% 3%; 
}

.s_process_title {
    text-align:center;
}

.s_process_text {
    padding:0% 3%;
}

.s_process_mobile_img {
    display:none;
}

.s_result_mobile_img {
    display:none;
}


/*lines single*/

.s_blue_line {
    width:250%;
    margin-left:-100%;
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:3%;
    margin-bottom:3%;
}

.s_orange_line1 {
    width:140%;
    margin-left:-20%;
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:3%;
    margin-bottom:3%;
}

.s_orange_line2 {
    width:140%;
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:2%;
    margin-bottom:3%;  
}

.s_blue_line img {
    width:200%;
    position:absolute;
    top:0;
}

.s_orange_line1 img {
    width:200%;
    position:absolute;
    top:0;
    transform: rotate(180deg);
}


.s_orange_line2 img {
    width:100%;
    position:absolute;
    top:0;
}
    
/*NO*/     
}

@media screen and (max-width: 720px) {


h1 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 700;
  font-style: normal;
  margin:0;
  font-size:2.2em;
}

h2 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 700;
  font-style: normal;
  margin:0;
  font-size:1.8em;
  margin:2% 0%;
}

h3 {
  font-family: "Outfit", sans-serif!important;
  font-weight: 500;
  font-style: normal;
  margin:0;
  font-size:1em;
}
    
    /*home - project section*/ 

.project {
    margin: 5% 0%;
}

    
.h_projects_text {
    width:90%;
    margin-left:10%;
}

.h_project_box {
    display:flex;
    flex-direction:column-reverse;
}

.h_project_info {
    text-align:left;
    display:flex;
    flex-direction:column;
    justify-content:center;
    z-index:1;
    position:relative;
    
}

.project.active .h_project_mobile_info {
    position:absolute;
    background-color: rgba(241, 243, 255, 0.75);
    top:110%;
    border-radius:10px;
    padding:10% 5%;
}

.project.active .h_project_img {
    filter:blur(0.1PX);
}

.h_project_info.reverse .project_title_home, .h_project_info.reverse .project_sub_home{
    text-align: left;
    margin-left:10%;
}

.h_project_info .project_title_home, .h_project_info .project_sub_home{
    text-align: right;
    margin-right:10%;
}

.h_full_btn_box {
    display:flex;
    justify-content:end;
}

.dropdown_arrow {
    display:none;
}

/*home - lines*/ 

.h_blue_line {
    margin-left:-10%;
    margin-right:0%;
    z-index:-1!important; 
    overflow:hidden;
    margin-top: -3%;
}

.h_orange_line {
    margin-right: -60%;
    margin-left:0%;
    z-index:-1!important; 
    overflow:hidden;
    margin-top: -3%;
}

.h_orange_line_flip {
    transform: rotate(180deg);
    margin-left: -15%;
    margin-right:0%;
    z-index:-1!important;
    overflow:hidden;
    margin-top: -3%;
}

.project_title_home, .project_sub_home, .project_text_home, .home_btn {
    padding:0%;
}

/*catalogo*/

.calalogo {
    margin:20% 0%;
}

.swiper-slide {
    margin-right:0;
  display: flex!important;
  align-items: center!important;
  justify-content: center!important;
  aspect-ratio:1/1;}

.catalogo_text {
    display: flex;
    justify-content: center;
}

/*about*/ 

.about {
    display:flex;
    flex-direction:column-reverse;
    margin:0% 3%;
    margin-bottom: 20%;
}

.about_title {
    text-align: center;
}

.about_info {
    width:100%;
    display:flex;
    justify-content:center;
    flex-direction:column;
}

.about_img {
    z-index:1!important;
    display:flex;
    justify-content:center;
}

.about_img img {
    aspect-ratio:1/1;
    border-radius:10px;
    object-fit:cover;
}

.blue_scale {
  margin-left:-70%;
  margin-right:20%;
}

/*services*/ 
    .services {
        flex-direction:column;
    }

    .what_how_title_box {
        text-align: center;
    }

    .what_how_title_box h1{
        font-size: 34px;
    }

    .list_title, .services_title h2{
        font-size:24px;
    }

    .service_img1, .service_img2, .service_img3 {
        padding:6%;
    }

    .tools {
        margin:5% 0%;
    }

    .tool_icon img {
        padding:8%;
    }

/*workflow*/ 

  .questions_box {
    grid-template-columns: 1fr;
    margin: 3% 0%;
  }

  .question1 h3, .question2 h3, .question3 h3, .question4 h3 {
    font-size:24px;
    color:#2C3B8B;
  }

/*contact form*/ 

.contact {
    display:flex;
    flex-direction:column;
    margin-top: 5%;
}

.contact_form {
    font-family: "Outfit", sans-serif!important;
  font-weight: 500;
  font-style: normal;
  margin:0; 
  width:100%;
}

.icons {
    display:none;
    flex-direction:row;
    align-items:center;
    justify-content:space-around;
    width:100%;
}

.icons img{
    width:3.8em;
    height:3.8em;
}

.wpcf7-form-control.wpcf7-submit.has-spinner{
    display: flex;
    justify-content: center;
    color:#E07C45;
    width:100%;
    font-size:30px;
    font-weight: 600;
    align-items: center;
}
  

    /*projects*/ 
    
    .p_project_intro {
        margin-bottom:20%;
    }
    
    .p_project {
        margin:10% 0%;
    }

    
.p_projects_text {
    width:90%;
    margin-left:10%;
}

.p_project_box {
    display:flex;
    flex-direction:column-reverse;
}

.p_project_info {
    text-align:left;
    display:flex;
    flex-direction:column;
    justify-content:center;
    z-index:1;
    position:relative;
    
}

.p_project.active .p_project_mobile_info {
    position:absolute;
    background-color: rgba(241, 243, 255, 0.75);
    top:110%;
    border-radius:10px;
    padding:10% 5%;
}

.p_project.active .p_project_img {
    filter:blur(0.1PX);
}

.p_project_info.reverse .project_title_project, .p_project_info.reverse .project_sub_project {
    margin-left:15%!important;
    text-align:left!important;
}

.p_project_info .project_title_project, .p_project_info .project_sub_project {
    margin-right:15%;
    text-align:right;
}

.project_title_project {
    color:#535B86;
}

.project_sub_project {
    color:#665C77;
}


.lets_talk_text {
    text-align:center;
    margin:10% 0%;
}

.lets_talk_text h2 {
    font-size: 22px;
}

.lets_talk_btn {
    width:100%;
    height:100%;
    cursor: pointer;
    background-image: url('https://lemonchiffon-goshawk-100004.hostingersite.com/wp-content/uploads/2025/04/button_frame.svg');
    background-repeat: no-repeat;
    background-position: center; 
    background-size: contain; 
}

.lets_btn_text{
    color:#161A39!important;
    text-decoration: none;
    font-size:20px;
    font-weight:600;
        display: inline-flex;        
    align-items: center;         
    gap: 4px;                  
    padding: 0px 0px 0px 20px;
    background: none;
    border: none;
}

.lets_talk_btn img {
    width:10%;
}

/*projects - lines*/ 

.p_blue_line {
    margin-left:-10%;
    z-index:-1!important; 
    overflow:hidden
}

.p_orange_line {
    margin-right: -10%;
    margin-left:0%;
    z-index:-1!important; 
    overflow:hidden;
    margin-top: -3%;
}

.p_orange_line_flip {
    transform: rotate(180deg);
    margin-left: -10%;
    margin-right:0%;
    z-index:-1!important;
    overflow:hidden;
    margin-top: -1%;
}

/*single*/ 

.s_project_intro {
    display:flex;
    flex-direction:column-reverse;
    padding:5%;
    align-items:center;
}

.s_intro_info {
    text-align:center;
}

.s_project_about { 
    display:flex;
    flex-direction:column;
    padding:5%;
    align-items:center;
}

.s_project_process {
    padding:5% 0%;
}

 .s_process_flexbox { 
    display:flex;
    flex-direction:column;
    padding:0% 5%;
}

.s_project_result {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    /*padding:0% 5%;*/ 
}

.s_about_text {
   padding:0% 3%; 
}

.s_process_title {
    text-align:center;
}

.s_process_text {
    padding:0% 3%;
}


/*lines single*/

.s_blue_line, .s_orange_line1 {
    width:140%;
    margin-left:-20%;
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:3%;
    margin-bottom:3%;
}

.s_orange_line2 {
    width:140%;
    position:relative;
    z-index:-1!important;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:2%;
    margin-bottom:3%;  
}

.s_blue_line img {
    width:200%;
    position:absolute;
    top:0;
}

.s_orange_line1 img {
    width:200%;
    position:absolute;
    top:0;
    transform: rotate(180deg);
}


.s_orange_line2 img {
    width:100%;
    position:absolute;
    top:0;
}

.s_process_img {
    display:none;
}

.s_result_img {
    display:none;
}

    
/*NO*/ 
}